$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.26/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = '25FCF5C67F2504253876BA2C0E386BA586D9368C3F40370E3FADF78856543505'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
